.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-1263e3b6-9f3d-3337-08fb-aaae41464d0a {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-1e278817-21ee-df82-3e6c-57c2ff4701bc {
display: none !important;
}
